
var paymentApp = angular.module("paymentApp", []);

paymentApp.controller("paymentController",["$scope","financeData",function($scope, financeData) {
    $scope.financeData= financeData;
    $scope.baseUrl = "";
    $scope.IsPurchase = false;
    $scope.ReturnESN = "";
    $scope.ShowReturn = true;
    $scope.ShowPrintReceipt = false;
    $scope.ProcessNext = function() {
        $scope.ShowReturn = false;
        $scope.ShowPrintReceipt = true;
    };
}]);


angular.element(document).ready(function () {
    //var template = document.getElementById("myTemplate");
    var appDiv = document.getElementById("paymentApp");
    setTimeout(function () {
        //appDiv.innerHTML = template.innerHTML;
        angular.bootstrap(angular.element(appDiv), ['paymentApp']);
    }, 1000);
});